body {
	font-family: sans-serif;
	background: rgb(201, 201, 201);
	color: #ffffff;
	font-weight: 100;
}

.center {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	padding: 20px 0;
}

.top_to_bottom_content_center {
	display: flex;
	align-items: center;
	flex-direction: column;
	padding: 5px 0;
}

.top_to_bottom_content_left {
	display: flex;
	justify-content: left;
	align-items: left;
	flex-direction: column;
	padding: 20px 0;
}

.window_conteiner {
	display: flex;
	justify-content: left;
	align-items: left;
	flex-direction: row;
	padding: 20px 0;
	gap: 10px;
}

.window {
	border-style: solid;
	border-top: none;
	border-color: #005eff;
	border-width: 2px;
}

.window_body {
	background-color: #ffffff;
	flex-grow: 1;
}

.window_top {
	gap: 2px;
	flex-grow: 1;
	display: flex;
	background-color: #005eff;
	height: 14px;
	padding: 2px;
}

.text_cointeiner{
	font-size: 15px;
	font-family: 'Courier New', Courier, monospace;
	font-weight: 100;
	display: flex;
}

canvas {
  display: block;
}

.btn,
.btn_close {
	font-family: 'Courier New', Courier, monospace;
	font-weight: 100;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	border-width: 1px;
}

.btn {
	height: 12px;
	width: 12px;
	background-color: #cdcdcd;
	font-size: 12px;
}

.btn_close {
	height: 14px;
	width: 12px;
	background-color: #ff0000;
	font-size: 6px;
}

.box {
	width: 80%;
	height: auto;
	background-color: #ffffff;
	border-style: solid;
	border-width: 2px;
	border-color: #00d0ff;
	border-top-color: #00d0ff;
	border-top-width: 0px;

	color: #ffffff;

	padding: 15px;

	display: flex;
	flex-direction: column;
	text-align: justify;
}

.left_to_right_centent_center {
	width: 100%;

	color: #ffffff;

	padding: 15px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: row;
	text-align: justify;
}

.left_to_right_centent_left {
	width: 100%;

	color: #ffffff;

	padding: 15px;
	display: flex;
	justify-content: left;
	align-items: center;
	flex-direction: row;
	text-align: justify;
}

.full_box {
	flex-grow: 1;
	height: auto;
	background-color: #080808;
	border-style: solid;
	border-width: 2px;
	border-color: #464646;

	color: #ffffff;

	padding: 15px;

	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	text-align: justify;
}

.half_hide_box {
	width: 50%;
	height: auto;
	color: #ffffff;

	padding: 15px;

	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	text-align: justify;
}

.fit_hide_box {
	width: 100%;
	height: auto;

	color: #ffffff;
	column-gap: 20px;

	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: row;
	text-align: justify;
}

.text_box {
	width: 70%;
	height: auto;

	color: #ffffff;

	padding: 15px;

	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	text-align: justify;
}

.fill {
	flex-grow: 1;
}

p {
	font-size: 15px;
	font-family: 'Courier New', Courier, monospace;
	font-weight: 100;
}

a {
	color: rgb(0, 255, 119);
	font-size: 15px;
	font-family: 'Courier New', Courier, monospace;
	font-weight: 100;
}

h1 {
	font-size: 50px;
	font-family: monospace;
	font-weight: 900;
	color: #101010;
}

.underconstruction {
	font-size: 25px;
	font-family: monospace;
	font-weight: 900;
	color: #000000;
}

h2 {
	color: rgb(50, 50, 50);
	font-size: 11px;
	font-family: monospace;
	font-weight: 100;
}

h3 {
	color: rgb(40, 70, 70);
	font-size: 11px;
	font-family: monospace;
	font-weight: 100;
}

h4 {
	color: rgb(40, 40, 40);
	font-size: 17px;
	font-family: monospace;
	font-weight: 900;
}

hr {
	width: 80%;
	height: 1px;
	background-color: rgb(255, 255, 255);
	border-style: none;
}

warn {
	color: rgb(255, 50, 0);
	font-size: 16px;
	font-family: monospace;
	font-weight: 100;
}

img {
	width: 25%;
	height: auto;
	padding: 15px;
}